import 'package:get/get.dart';
import 'package:trans_lark/page/translator_result/translator_result_controller.dart';

class TranslatorResultBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => TranslatorResultController());
  }
}
